Subject: Re: Jinbaek Kim
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 25 Apr 2001 15:34:00 -0700 (PDT)

Molly,

We can pay for the plane ticket.
We have to make sure that we shall extend the same
treatment to other summer interns to avoid
bad feelings.

Vince

From:	Molly Magee/ENRON@enronXgate on 04/25/2001 11:47 AM
To:	Vince J Kaminski/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT
cc:	 
Subject:	Jinbaek Kim

We received some correspondence this morning from Jinbaek in which he says he plans to start on June 4, 2001.   Since we are trying to offer a package comparable to that of an Associate in the Program, I assume we will also pay for his plane ticket here???    Just wanted to check before I contacted him...., so I'll wait to hear from you.

Thanks,
Molly
x34804